commit:     c21d86862e276807a96f83b2362069ba4ab20b5a
Author:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Sun Feb 12 23:22:11 2017 +0000
Commit:     Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Sun Feb 12 23:35:20 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c21d8686

Revert "x11-plugins/wmudmount: Depend on virtual/imagemagick-tools"

This reverts commit 66db7e0ca3dd9acdcf2682794939e26780cbc95d.

 x11-plugins/wmudmount/wmudmount-2.2-r1.ebuild                  | 10 +++++-----
 .../{wmudmount-2.2-r2.ebuild => wmudmount-2.2.ebuild}          | 10 +++++-----
 2 files changed, 10 insertions(+), 10 deletions(-)

diff --git a/x11-plugins/wmudmount/wmudmount-2.2-r1.ebuild 
b/x11-plugins/wmudmount/wmudmount-2.2-r1.ebuild
index ee477870d1..4a317efe82 100644
--- a/x11-plugins/wmudmount/wmudmount-2.2-r1.ebuild
+++ b/x11-plugins/wmudmount/wmudmount-2.2-r1.ebuild
@@ -1,9 +1,9 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 # $Id$
 
-EAPI=5
-inherit eutils gnome2-utils
+EAPI=6
+inherit eutils gnome2-utils xdg
 
 DESCRIPTION="A filesystem mounter that uses udisks to handle notification and 
mounting"
 HOMEPAGE="https://sourceforge.net/projects/wmudmount/";
@@ -11,7 +11,7 @@ SRC_URI="mirror://sourceforge/${PN}/${P}.tar.gz"
 
 LICENSE="GPL-2"
 SLOT="0"
-KEYWORDS="amd64 x86"
+KEYWORDS="~amd64 ~x86"
 IUSE="gnome-keyring libnotify"
 
 RDEPEND="sys-fs/udisks:2
@@ -20,7 +20,7 @@ RDEPEND="sys-fs/udisks:2
        libnotify? ( >=x11-libs/libnotify-0.7 )"
 DEPEND="${RDEPEND}
        virtual/pkgconfig
-       virtual/imagemagick-tools[png]"
+       || ( media-gfx/imagemagick[png] 
media-gfx/graphicsmagick[imagemagick,png] )"
 
 DOCS="ChangeLog"
 

diff --git a/x11-plugins/wmudmount/wmudmount-2.2-r2.ebuild 
b/x11-plugins/wmudmount/wmudmount-2.2.ebuild
similarity index 80%
rename from x11-plugins/wmudmount/wmudmount-2.2-r2.ebuild
rename to x11-plugins/wmudmount/wmudmount-2.2.ebuild
index 32e4f34064..bfdfa9dc1e 100644
--- a/x11-plugins/wmudmount/wmudmount-2.2-r2.ebuild
+++ b/x11-plugins/wmudmount/wmudmount-2.2.ebuild
@@ -1,9 +1,9 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2015 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 # $Id$
 
-EAPI=6
-inherit eutils gnome2-utils xdg
+EAPI=5
+inherit eutils gnome2-utils
 
 DESCRIPTION="A filesystem mounter that uses udisks to handle notification and 
mounting"
 HOMEPAGE="https://sourceforge.net/projects/wmudmount/";
@@ -11,7 +11,7 @@ SRC_URI="mirror://sourceforge/${PN}/${P}.tar.gz"
 
 LICENSE="GPL-2"
 SLOT="0"
-KEYWORDS="~amd64 ~x86"
+KEYWORDS="amd64 x86"
 IUSE="gnome-keyring libnotify"
 
 RDEPEND="sys-fs/udisks:2
@@ -20,7 +20,7 @@ RDEPEND="sys-fs/udisks:2
        libnotify? ( >=x11-libs/libnotify-0.7 )"
 DEPEND="${RDEPEND}
        virtual/pkgconfig
-       virtual/imagemagick-tools[png]"
+       || ( media-gfx/imagemagick[png] 
media-gfx/graphicsmagick[imagemagick,png] )"
 
 DOCS="ChangeLog"
 

Reply via email to